Version: dev-java/ant-jai 1.9.2:0

Depends On: >=dev-java/sun-jai-bin-1.1.2.01-r1 >=dev-java/java-config-2.2.0-r3 >=dev-java/javatoolkit-0.3.0-r2 ~dev-java/ant-core-1.9.2:0 >=virtual/jdk-1.5 !dev-java/ant-tasks

USE Flags:elibc_FreeBSD elibc_FreeBSD

1.9.2
"amd64 ppc64 x86 ~x86-fbsd"
comments powered by Disqus